adjust name column on gantt so it doesnt cut names

2007-04-27 14:13 - Mar T

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

the column where the task names appears seems to be small so if you have long names it cuts the name. can that be adjusted

to it fits the names? or have an option for short display and long display?

thanks

History

#1 - 2007-05-01 04:51 - Jean-Philippe Lang

Subject column width set to 330px. I prefer to keep a fixed size

for it.

Don't forget that full subjects can be viewed when moving the

mouse over the tasks.

#2 - 2007-05-01 12:05 - Mar T

Ok that sounds good for the web based.

Can the export to pdf do that adjustment?

its useful when printing the gantt or sending the pdf to

someone.
